.container { position: relative; }

.hero-unit { min-height: 210px; }

.well.span3{ width: 260px; }

header.main {
	background: #0a0712; /* Old browsers */
	background: -moz-linear-gradient(-85deg, #0a0712 0%, #0a0712 31%, #251f3d 70%, #251f3d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0a0712), color-stop(31%,#0a0712), color-stop(70%,#251f3d), color-stop(100%,#251f3d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-85deg, #0a0712 0%,#0a0712 31%,#251f3d 70%,#251f3d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-85deg, #0a0712 0%,#0a0712 31%,#251f3d 70%,#251f3d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-85deg, #0a0712 0%,#0a0712 31%,#251f3d 70%,#251f3d 100%); /* IE10+ */
	background: linear-gradient(135deg, #0a0712 0%,#0a0712 31%,#251f3d 70%,#251f3d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0712', endColorstr='#251f3d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: relative;
}

header.main>.container {
    background: url("/static/images/theme/header-main.png") no-repeat scroll 0 0 transparent;
	min-height: 68px;
}

/* Pattern overlay
------------------------- 
header.main .container {
  position: relative;
  z-index: 2;
}

header.main:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(/static/products/header-watermark.png) no-repeat scroll center -128px transparent;
  opacity: .4;
}
*/
header.main .logo {
	margin: 20px 0 0;
}

header.main .nav-pills>li>a {
	color: #fff;
}

header.main .brand a {
    display: block;
    height: 68px;
    width: 300px;
}

header.main .navbar { margin-bottom: 0; }

header.main .navbar-inner { min-height: 22px }

header.main .navbar .nav > li {
    font-size: 12px;
	line-height: 16px;
}
header.main .navbar .nav > li > a { padding: 5px 6px; margin-right: 4px; } 
header.main .navbar .nav .dropdown-toggle .caret { margin-top: 6px; }

/* Specifically for the store dropdown. */
.dropdown-menu li.menu-all { background: url(/sso/img/menu/bg_all.png); }
.dropdown-menu li.menu-genrekits { background: url(/sso/img/menu/bg_genrekits.png); }
.dropdown-menu li.menu-tools { background: url(/sso/img/menu/bg_tools.png); }
.dropdown-menu li.menu-artpacks { background: url(/sso/img/menu/bg_artpacks.png); }
.dropdown-menu li.menu-games { background: url(/sso/img/menu/bg_games.png); }
.dropdown-menu li.menu-t3d { background: url(/sso/img/menu/bg_t3d.png); }
.dropdown-menu li.menu-t2d { background: url(/sso/img/menu/bg_t2d.png); }
.dropdown-menu li.menu-otherproducts { background: url(/sso/img/menu/bg_it2d.png); }


.dropdown-menu a { font-weight: bold; text-shadow: 0 0 13px white, 0 0 2px white, 0 0 4px white, 0 0 7px white; }
.dropdown-menu a:hover { text-shadow: none; }

.header-right
{
	color: #fff;
	text-align: right;
}

.header-right .dropdown-menu {
	text-align: left;
}

.header-right p
{
	margin: 2px 0;
}

.header-right a
{
	color: #fff;
}


.header-right .form-search {
	margin: 2px 0 0;
}

/* Smaller search form */
.form-search .search-query.smaller,
.form-search .search-query.smaller + .btn {
	font-size: 12px;
	padding-top: 0;
	padding-bottom: 0;
}

/* footer.hero-unit { margin-bottom: 2px; } */

/* Carousel Unit */
.carousel h2 {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 14px 14px 14px 14px;
    color: #000000;
    font-size: 45px;
    line-height: 60px;
    margin: 5px 20px;
    opacity: 0.6;
    padding: 0 10px;
    position: absolute;
    text-shadow: 0 0 3px #000000;
    z-index: 2;
}
#topTen .carousel-inner { 
	height: 300px;
}
#topTen .carousel-inner .item {
	overflow: hidden;
	height: 300px;
}

#topTen.carousel .item > a > img { margin-top: -10%; width: 100%; }

.gg-loading {
	background: url(/static/products/header-watermark.png) no-repeat scroll center center #ccc;
/* 	-webkit-animation: gg-loading 10s linear infinite; */
/* 	   -moz-animation: gg-loading 10s linear infinite; */
/* 	    -ms-animation: gg-loading 10s linear infinite; */
/* 	     -o-animation: gg-loading 10s linear infinite; */
/* 	        animation: gg-loading 10s linear infinite; */
}

/* Loading Effects - Fun, but not ready yet.*/
/* @-webkit-keyframes	gg-loading { from {opacity: 0} to {opacity: 0} to  {opacity: 1}} */
/* @-moz-keyframes		gg-loading { from {opacity: 0} to {opacity: 0} to  {opacity: 1}} */
/* @-ms-keyframes		gg-loading { from {opacity: 0} to {opacity: 0} to  {opacity: 1}} */
/* @-o-keyframes		gg-loading { from {opacity: 0} to {opacity: 0} to  {opacity: 1}} */
/* @keyframes			gg-loading { from {opacity: 0} to {opacity: 0} to  {opacity: 1}} */

.buy.btn {
/* 	margin: 3px; */
}
.buy.btn .price, .buy.btn .free, .buy.btn .learnmore {     
	font-size: 225%;
    font-weight: bold;
    line-height: 75%;
}

.buy.btn .free, .buy.btn .learnmore { line-height: 100%; }
.buy.btn .price sup { font-size: 55%; }
.buy.btn .buynow { font-style: italic; }

.buy.btn.large { font-size: 130%; }
.btn.btn-gg.btn-large { 
	font-weight: bold;
    padding: 20px 27px;
}
.purchaseLinks a { width: 120px; } 

.tab-content { padding-left: 10px; }
#storefront .page-header {
    margin: 0 0 20px;
    padding-bottom: 0;
    padding-top: 5px;
}

.product-thumb { font-size: 12px; margin-bottom: 10px; line-height: 16px; }
.product-thumb h3 { font-size: 20px; margin: 0; line-height: 20px; }
.product-thumb h3 small { white-space: nowrap; }

.product-img {    
	background: url("/static/products/missing_image.png") no-repeat scroll center center #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 3px #CCCCCC, 0 0 20px #CCCCCD inset;
    height: 63px;
    margin: 4px 10px;
    width: 96px;
}

.product-img img { max-width: 100px; }

#product-details .hero-unit {
	padding: 20px;
	font-size: 100%;
	line-height: 1.5;
}
#product-details .hero-unit h2 { 
    border-bottom: 1px solid #CCCCCC;
    line-height: 1;
    margin: 0 0 10px;
}
#product-details .hero-unit div.developer {
	color: #666;
    font-style: italic;
    font-weight: bold;
    margin-top: -10px;
}

#product-details .tabbable { margin-bottom: 20px; }
#product-details .tab-content { min-height: 200px; }

.caption ul { list-style: inside; }

#storefront .tabbable.tabs-left .nav-tabs {
	font-size: 150%;
	font-weight: bold;
	text-align: right;
}

#browse-products .pagination.top {
	position: absolute;
    right: 0;
    top: 0;
}

#browse-products .nav.nav-tabs {
	margin-top: 32px;
}

.product-header {
	background-color: #F2F1EF;
    border: 1px solid #D3D3D3;
    border-radius: 0 0 4px 4px;
	border-top: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 20px;
}

.product-header .navbar { margin-bottom: 0; }
.product-header .navbar-inverse .nav .active > a, 
.product-header .navbar-inverse .nav li a:hover, 
.product-header .navbar-inverse .nav li a:focus {
    background: url("/static/images/theme/tab-arrow.png") no-repeat scroll center bottom #332244;
    color: #FFFFFF;
}
.product-header .download { border-radius: 10px; }
.product-header .download span { font-size: 20px; }

#overview .navbar .navbar-inner { padding: 0 5px; border-top-left-radius: 0; border-top-right-radius: 0;}
#featureimage { width: 940px; }
#productLogo, #downloadBtn { margin: 5px;}

#banner-btns { position: absolute; bottom: 15px; left: 16px; }
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width: none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../img/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../img/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../img/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}
